/*     465645 : 한줄 텍스트      */
.text__465645__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__465645__ p a {color:#444444; text-decoration:none;}

/*     465655 : 타이틀 텍스트      */
.title__465655__ {font-size:0; }
.title__465655__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__465655__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__465655__.style_top p {padding-top:10px;}
.title__465655__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__465655__.style_right p {padding-right:14px;}
.title__465655__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__465655__.style_bottom p {padding-bottom:12px;}
.title__465655__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__465655__.style_left p {padding-left:14px;}
.title__465655__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__465655__.style_circle1 p {padding-left:18px;}
.title__465655__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__465655__.style_circle2 p {padding-left:18px;}
.title__465655__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__465655__ p {font-size:36px;}
}

/*     465705 : 한줄 텍스트      */
.text__465705__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__465705__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__465705__ p {font-size:18px;text-align:center;}
}

/*     465715 : 애니메이션 카운터 js      */
.counter__465715__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left}

@media (min-width:1024px){
	.counter__465715__{margin-top:10px;font-size:48px;text-align:center}
}

/*     465725 : 한줄 텍스트      */
.text__465725__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__465725__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__465725__ p {margin-top:10px;font-size:18px;text-align:center;}
}

/*     465735 : 셀 설정      */
.cell_option__465735__ {display:table;width:100%}
.cell_option__465735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__465735__ {}
}

@media (min-width:1024px){
	.col__465735__ {border-right:1px solid rgba(255,255,255,0.3);}
}

/*     465745 : 한줄 텍스트      */
.text__465745__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__465745__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__465745__ p {font-size:18px;text-align:center;}
}

/*     465755 : 애니메이션 카운터 js      */
.counter__465755__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left}

@media (min-width:1024px){
	.counter__465755__{margin-top:10px;font-size:48px;text-align:center}
}

/*     465765 : 한줄 텍스트      */
.text__465765__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__465765__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__465765__ p {margin-top:10px;font-size:18px;text-align:center;}
}

/*     465775 : 셀 설정      */
.cell_option__465775__ {display:table;width:100%}
.cell_option__465775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__465775__ {}
}

@media (min-width:1024px){
	.col__465775__ {border-right:1px solid rgba(255,255,255,0.3);}
}

/*     465785 : 한줄 텍스트      */
.text__465785__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__465785__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__465785__ p {font-size:18px;text-align:center;}
}

/*     465795 : 애니메이션 카운터 js      */
.counter__465795__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left}

@media (min-width:1024px){
	.counter__465795__{margin-top:10px;font-size:48px;text-align:center}
}

/*     465805 : 한줄 텍스트      */
.text__465805__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__465805__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__465805__ p {margin-top:10px;font-size:18px;text-align:center;}
}

/*     465815 : 셀 설정      */
.cell_option__465815__ {display:table;width:100%}
.cell_option__465815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__465815__ {}
}

@media (min-width:1024px){
	.col__465815__ {border-right:1px solid rgba(255,255,255,0.3);}
}

/*     465825 : 한줄 텍스트      */
.text__465825__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__465825__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__465825__ p {font-size:18px;text-align:center;}
}

/*     465835 : 애니메이션 카운터 js      */
.counter__465835__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left}

@media (min-width:1024px){
	.counter__465835__{margin-top:10px;font-size:48px;text-align:center}
}

/*     465845 : 한줄 텍스트      */
.text__465845__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__465845__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__465845__ p {margin-top:10px;font-size:18px;text-align:center;}
}

/*     465855 : 블록 설정      */
.block_option__465855__ {display:table;width:100%}
.block_option__465855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__465855__ {padding:50px 0;}
}


@media (min-width:1024px){
	.row__465855__ {padding:110px 0;}
}

/*     465865 : 블록 설정      */
.block_option__465865__ {display:table;width:100%}
.block_option__465865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__465865__ {background-size:cover}
}


@media (min-width:1024px){
	.row__465865__ {background-size:cover}
}

/*     465665 : 이미지      */
.img__465665__ {max-width:100%;}
.img__465665__ * {box-sizing:border-box;}
.img__465665__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__465665__ img {width:px; max-width:100%; vertical-align:top;}

/*     465675 : 타이틀 텍스트      */
.title__465675__ {font-size:0; }
.title__465675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__465675__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__465675__.style_top p {padding-top:10px;}
.title__465675__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__465675__.style_right p {padding-right:14px;}
.title__465675__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__465675__.style_bottom p {padding-bottom:12px;}
.title__465675__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__465675__.style_left p {padding-left:14px;}
.title__465675__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__465675__.style_circle1 p {padding-left:18px;}
.title__465675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__465675__.style_circle2 p {padding-left:18px;}
.title__465675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__465675__ p {font-size:22px;}
}

/*     465685 : 타이틀 텍스트      */
.title__465685__ {font-size:0; }
.title__465685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__465685__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__465685__.style_top p {padding-top:10px;}
.title__465685__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__465685__.style_right p {padding-right:14px;}
.title__465685__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__465685__.style_bottom p {padding-bottom:12px;}
.title__465685__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__465685__.style_left p {padding-left:14px;}
.title__465685__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__465685__.style_circle1 p {padding-left:18px;}
.title__465685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__465685__.style_circle2 p {padding-left:18px;}
.title__465685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__465685__ p {font-size:26px;}
}

/*     465695 : 장문 텍스트      */
.textarea__465695__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__465695__ p {font-size:15px; line-height:1.6em;}
}

/*     465885 : 타이틀 텍스트      */
.title__465885__ {font-size:0}
.title__465885__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__465885__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__465885__.style_top p {padding-top:10px}
.title__465885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__465885__.style_right p {padding-right:14px}
.title__465885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__465885__.style_bottom p {padding-bottom:12px}
.title__465885__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__465885__.style_left p {padding-left:14px}
.title__465885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__465885__.style_circle1 p {padding-left:18px}
.title__465885__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__465885__.style_circle2 p {padding-left:18px}
.title__465885__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__465885__ p {font-size:27px}
	.title__465885__.style_top p:before {width:27px}
	.title__465885__.style_right p:before {height:27px}
	.title__465885__.style_bottom p:before {width:27px;height:3px;}
	.title__465885__.style_left p:before {height:27px}
}

/*     467385 : 항목 + 내용      */
.con__467385__ {font-size:0;}
.con__467385__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__467385__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__467385__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__467385__ dl {padding:14px;}
	.con__467385__ dt {padding:6px 12px 6px 0;}
	.con__467385__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__467385__ dl {padding:14px 25px;font-size:16px}
	.con__467385__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__467385__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     465895 : 항목 + 내용      */
.con__465895__ {font-size:0;}
.con__465895__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__465895__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__465895__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__465895__ dl {padding:14px;}
	.con__465895__ dt {padding:6px 12px 6px 0;}
	.con__465895__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__465895__ dl {padding:14px 25px;font-size:16px}
	.con__465895__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__465895__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     465905 : 항목 + 내용      */
.con__465905__ {font-size:0;}
.con__465905__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__465905__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__465905__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__465905__ dl {padding:14px;}
	.con__465905__ dt {padding:6px 12px 6px 0;}
	.con__465905__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__465905__ dl {padding:14px 25px;font-size:16px}
	.con__465905__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__465905__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     465915 : 항목 + 내용      */
.con__465915__ {font-size:0;}
.con__465915__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__465915__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__465915__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__465915__ dl {padding:14px;}
	.con__465915__ dt {padding:6px 12px 6px 0;}
	.con__465915__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__465915__ dl {padding:14px 25px;font-size:16px}
	.con__465915__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__465915__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     465925 : 항목 + 내용      */
.con__465925__ {font-size:0;}
.con__465925__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__465925__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__465925__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__465925__ dl {padding:14px;}
	.con__465925__ dt {padding:6px 12px 6px 0;}
	.con__465925__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__465925__ dl {padding:14px 25px;font-size:16px}
	.con__465925__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__465925__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     465935 : 항목 + 내용      */
.con__465935__ {font-size:0;}
.con__465935__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__465935__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__465935__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__465935__ dl {padding:14px;}
	.con__465935__ dt {padding:6px 12px 6px 0;}
	.con__465935__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__465935__ dl {padding:14px 25px;font-size:16px}
	.con__465935__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__465935__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     466065 : 항목 + 내용      */
.con__466065__ {font-size:0;}
.con__466065__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__466065__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__466065__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__466065__ dl {padding:14px;}
	.con__466065__ dt {padding:6px 12px 6px 0;}
	.con__466065__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__466065__ dl {padding:14px 25px;font-size:16px}
	.con__466065__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__466065__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     466075 : 항목 + 내용      */
.con__466075__ {font-size:0;}
.con__466075__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__466075__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__466075__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__466075__ dl {padding:14px;}
	.con__466075__ dt {padding:6px 12px 6px 0;}
	.con__466075__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__466075__ dl {padding:14px 25px;font-size:16px}
	.con__466075__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__466075__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     466085 : 항목 + 내용      */
.con__466085__ {font-size:0;}
.con__466085__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__466085__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__466085__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__466085__ dl {padding:14px;}
	.con__466085__ dt {padding:6px 12px 6px 0;}
	.con__466085__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__466085__ dl {padding:14px 25px;font-size:16px}
	.con__466085__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__466085__ dd {width:calc(100% - 62px);padding-left:22px;font-size:16px;}
}

/*     465945 : BLANK 컨텐츠      */
.blank__465945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__465945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465945__ {height:40px}
}

